function  WWHBookData_MatchTopic(P)
{
var C=null;
if(P=="storade.alarms.alarm_details")C="storade-06-15.html";
if(P=="storade.alarms.statistics.by_month")C="storade-06-17.html";
if(P=="storade.alarms.statistics.by_day_of_week")C="storade-06-19.html";
if(P=="storade.topology.archived_topologies")C="storade-08-11.html";
if(P=="storade.jobs.job_details")C="storade-09-13.html";
if(P=="storade.inventory.component_details.system_parameters")C="storade-07-31.html";
if(P=="storade.inventory.devices.volume_verify_setup")C="storade-07-33.html";
if(P=="storade.administration.general_setup.setup")C="storade-10-39.html";
if(P=="storade.administration.events")C="storade-06-23.html";
if(P=="storade.inventory.devices")C="storade-07-23.html";
if(P=="storade.inventory.discovery.discovery_results")C="storade-07-25.html";
if(P=="storade.inventory.component_details.test_setup")C="storade-07-27.html";
if(P=="storade.inventory.component_details.fru_summary")C="storade-07-29.html";
if(P=="storade.administration.agents.summary")C="storade-10-51.html";
if(P=="storade.administration.agents.summary.run_agents_results")C="storade-10-53.html";
if(P=="storade.administration.general_setup.configuration_utilities")C="storade-10-41.html";
if(P=="storade.administration.general_setup.device_passwords")C="storade-10-43.html";
if(P=="storade.administration.general_setup.supporting_applications.add_edit")C="storade-10-45.html";
if(P=="storade.administration.notification.email")C="storade-10-47.html";
if(P=="storade.administration.notification.snmp")C="storade-10-49.html";
if(P=="storade.alarms.summary")C="storade-06-14.html";
if(P=="storade.alarms.statistics")C="storade-06-16.html";
if(P=="storade.alarms.statistics.by_week")C="storade-06-18.html";
if(P=="storade.topology")C="storade-08-10.html";
if(P=="storade.jobs.summary")C="storade-09-12.html";
if(P=="storade.jobs.archived_jobs")C="storade-09-14.html";
if(P=="storade.inventory.component_details.fru_details")C="storade-07-30.html";
if(P=="storade.inventory.exception_report")C="storade-07-32.html";
if(P=="storade.inventory.revision_checking")C="storade-07-34.html";
if(P=="storade.administration.events.event_details")C="storade-06-24.html";
if(P=="storade.inventory.discovery")C="storade-07-24.html";
if(P=="storade.inventory.component_details")C="storade-07-26.html";
if(P=="storade.inventory.component_details.test_results")C="storade-07-28.html";
if(P=="storade.administration.notification.snmp.add_edit")C="storade-10-50.html";
if(P=="storade.administration.agents.summary.add_edit")C="storade-10-52.html";
if(P=="storade.administration.agents.statistics")C="storade-10-54.html";
if(P=="storade.administration.general_setup.site_information")C="storade-10-40.html";
if(P=="storade.administration.general_setup.timeout_settings")C="storade-10-42.html";
if(P=="storade.administration.general_setup.supporting_applications")C="storade-10-44.html";
if(P=="storade.administration.notification.setup")C="storade-10-46.html";
if(P=="storade.administration.notification.email.add_edit")C="storade-10-48.html";
return C;
}
